# Exercise 8-9 Messages
# Learning Objective: Pass a list to a function. 

texts = ['hello', 'how are you?', 'i am well thanks']

def show_messages(messages):
    for message in messages:
        print(message)

show_messages(texts)